@charset "utf-8"; /* BARC COMMON CSS */
/* 폰트 */
/* font-family: 'Nunito Sans' , sans-serif; */
 .hidden { top: -110px !important; } 
:root { --main-color: #111; --main-color2: #595959; --sub-color: #3ea69f; --font-eng:'Nunito Sans' , sans-serif; --font-fam: 'Pretendard', sans-serif; --font-chn:'Noto Serif TC','S-Core-Dream','S-Core-Dream'; --ani-width:0px; --font-logo: 'Tenada', sans-serif; } 

 @keyframes text-up { 
 from { transform: translate3d(0, 150%, 0); } 
 to { transform: translate3d(0, 0, 0); } 
 }
 @keyframes fadeInDown { 
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); } 

 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); } 
 }

.flex_box { display:flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; } 
.flex_box.no_wrap { flex-wrap: nowrap; } 
.flex_box.center { justify-content: center; display: flex; align-items: center; } 
.flex_2 > * { flex: 1 0 48%; margin-right: 2%; } 
.flex_2 > *:nth-child(2n) { margin-right:0; } 
.flex_3 > * { flex: 1 0 32%; margin-right: 2%; margin-bottom: 2%; } 
.flex_3 > *:nth-child(3n) { margin-right:0; } 
.flex_4 > * { flex: 1; margin-right: 2%; margin-bottom: 1%; } 
.flex_4 > *:nth-child(4n) { margin-right:0; } 
.flex_5 > * { width: 19.1%; margin-right: 1%; margin-bottom: 1%; } 
.flex_5 > *:nth-child(5n) { margin-right:0; } 
.flex_6 > * { width: 15.1%; margin-right: 1%; margin-bottom: 1%; } 
.flex_6 > *:nth-child(6n) { margin-right:0; } 
.grid { display: grid; } 
.grid_4 { grid-template-columns: repeat(4, 1fr); gap: 2rem; } 
.grid_3 { grid-template-columns: repeat(3, 1fr); gap: 2rem; } 
.grid_2 { grid-template-columns: repeat(2, 1fr); gap: 2rem; } 
.grid_5 { grid-template-columns: repeat(5, 1fr); gap: 2rem; } 
.radius15 { border-radius: 15px; overflow: hidden; } 
.radius10 { border-radius: 10px; overflow: hidden; } 


/* 2. blind */
.blind { overflow:hidden; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0 } 
.main_wrapper a { display:block; width: 100%; height: 100%; } 
.emph { font-weight: 500; color: #f95050 !important; } 
.none { display: none; } 
.bold { font-weight: 600 !important; } 
.border { border: 1px solid #dcdcdc; } 
.border_b { border-bottom: 1px solid #dcdcdc; } 
.border_t { border-top: 1px solid #dcdcdc; } 
.img_box img { max-width:fit-content; width:100%; margin: 0 auto; display: block; } 

.pb_no { padding-bottom:0 !important; } 
.pt_8 { padding-top:8rem !important; } 
.pt_4 { padding-top:4rem !important; } 
.pt_2 { padding-top:2rem !important; } 
.pb_8 { padding-bottom:8rem !important; } 
.pb_6 { padding-bottom:6rem !important; } 
.pb_4 { padding-bottom:4rem !important; } 
.pb_2 { padding-bottom:2rem !important; } 
.pt_no { padding-top:0 !important; } 
.pr_no { padding-right:0 !important; } 
.pl_no { padding-left:0 !important; } 
.no_padding { padding: unset!important; } 
.mb_0 { margin-bottom: 0 !important; } 
.mb_3 { margin-bottom: 3rem !important; } 
.mb_4 { margin-bottom: 4rem !important; } 
.mb_6 { margin-bottom: 6rem !important; } 
.upper { text-transform: uppercase; } 
.no_border_top { border-top:none!important; } 
.no_border_bottom { border-bottom:none!important; } 
/* 대표글씨, main-color */
.main_color { color: var(--main-color); } 
.sub_color { color:var(--sub-color); } 
.color_w { color:#fff !important; } 
.font-main { font-family: 'Nunito Sans', sans-serif; letter-spacing: 0px; } 
.font-eng { font-family: 'Nunito Sans' , sans-serif; letter-spacing: 0px; } 
.font-kor { font-family: 'Pretendard', sans-serif; } 
.font-emph { font-family: 'Tenada', sans-serif !important; } 
.grey { color: #999; } 
.center { text-align: center; } 
/* mobile_none */
.pc_none { display: none !important; } 
.pc_txt_none { display: none !important; } 
.m_480 { display:none; } 
.font_2 { font-family: 'Orbitron', sans-serif; } 

/* page_size */
.sub_visual_wrap .inner_wrap { max-width: 1706px; } 
.inner_wrap { width: 92%; margin: 0 auto; max-width: 1680px; } 
.main_wrapper { width: 100%; } 
#main_container { width: 100%; position: relative; } 
#main_container::after { content:''; display:block; background: #9999994d; z-index: 100; position: fixed; top: 0; left: 0; bottom: 0; right: 0; backdrop-filter: blur(10px); opacity: 0; transition: all .4s; z-index: -100; } 
 #main_container.effect_g::after { z-index:10; opacity:1; } 

/* header */
.m_gnb { display: none; } 
#header { position: fixed; top: 0; width: 100%; z-index: 1004; transition: all .3s; } 
#header .logo { position: relative; } 
#header .header_logo_title { display: block; } 
#header .header_logo_title img { display: block; max-width: fit-content; width: 100%; } 
#header .header_logo_title img.color_logo { } 
#header .header_wrap { width: 100%; margin: 0 auto; position: absolute; top: 0; transition: all .3s; /* background: #fff; */ } 
/*#header.active */
#header .color_logo { filter: invert(98%) sepia(92%) saturate(8%) hue-rotate(357deg) brightness(107%) contrast(100%); } 
#header.active .color_logo,#header.run .color_logo { filter: invert(1%) sepia(9%) saturate(199%) hue-rotate(314deg) brightness(97%) contrast(88%); } 
#header.active .header_wrap { background: #fff; } 
#header.active .header_wrap::after { opacity:1; } 

.main #header .pc_gnb { color: #111; } 
.main #header .header_logo_title img { filter: invert(1%) sepia(9%) saturate(199%) hue-rotate(314deg) brightness(97%) contrast(88%); } 
.main .pc_gnb .main_menu .gnb-1dep > a { color: #111; } 
.main #header .site_stick>span { background: #111; } 

.pc_gnb { height: 11rem; display: flex; justify-content: space-between; align-items: center; flex-wrap: nowrap; flex-direction: row; } 
.pc_gnb .head_center_box { display: flex; align-items: center; min-width: 700px; position: relative; height: 100%; } 
.pc_gnb .main_menu { display: flex; flex-direction: row; justify-content: center; align-items: center; flex-wrap: nowrap; width: 100%; height: 100%; } 
.pc_gnb .main_menu .gnb-1dep { width: 100%; height: 100%; text-align: center; position:relative; /* min-width: 160px; */display: inline-block; transition: all .3s; } 
/* .pc_gnb .main_menu .gnb-1dep:nth-child(1),.pc_gnb .main_menu .gnb-1dep:nth-child(2),.pc_gnb .main_menu .gnb-1dep:nth-child(6) { position: relative; } */
.pc_gnb .main_menu .gnb-1dep:nth-child(1) { } 

.pc_gnb .main_menu .gnb-1dep > a span::before { content:''; display:block; position:absolute; bottom: -1rem; width: 0; height: 2px; background: #111; left: 50%; transform: translateX(-50%); transition: all .4s; z-index: 10; /* opacity: 0; */ } 
.pc_gnb .main_menu .gnb-1dep:hover a span::before { width: 100%; } 
.pc_gnb .main_menu .gnb-1dep > a { font-size: 1.8rem; font-weight: 700; display: flex; align-items: center; justify-content: center; /* color: #111; */color: #fff; position: relative; transition: all .4s; } 
.pc_gnb .main_menu .gnb-1dep > a > span { position: relative; display: flex; align-items: center; word-break: keep-all; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep { display: none; } 
.pc_gnb .main_menu .gnb-1dep:nth-child(1) .gnb-2dep { transform: unset; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep .menu_inner { } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li { transition: all .3s; padding: 1rem; text-align: center; position: relative; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover::before { opacity: 1; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a { color: #111; font-size: 1.7rem; font-weight: 300; transition: all .3s; position:relative; word-break: keep-all; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a b { font-weight: 400; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li:hover a span { border-bottom: 1px solid #111; } 
.pc_gnb .main_menu .gnb-1dep .gnb-2dep li a span { border-bottom: 1px solid #fff; transition:all .4s; } 

#header.active .pc_gnb { } 
#header.active .pc_gnb .gnb-1dep > a { color:#111; } 
.header_bg { background: #fff; } 
/* fullpage - run */
#header .pc_gnb { transition: all .4s; max-width: 1680px; width: 96%; margin: 0 auto; color: #fff; } 
#header.run .header_logo_title img.color_logo { opacity:1; } 
#header.run .header_logo_title img.w_logo { opacity:0; } 
#header.run .pc_gnb .lang_btn span { color:#222; } 
#header.run { background:#fff; } 
#header.run .header_wrap { background:#fff; } 

#header.run .pc_gnb .gnb-1dep > a { color:#111; } 
#header.run .pc_gnb .gnb-1dep > a span { position: relative; } 
.menu_list { text-align: center; } 

/* h_part3 */
.lang_tit { border-radius: 50px; min-width: 6rem; text-align: center; font-size: 2rem; } 
.lang_tit:hover { cursor: pointer; } 
.lami_wrap { padding-left: 2rem; min-width: 10rem; } 
.lami_wrap > a { display: flex; align-items: center; } 
.h_part3 { width: 10rem; height: 100%; position: relative; display: flex; } 
.site_map_btn .site_stick { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); cursor: pointer; height: 20px; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: flex-start; width: 30px; } 
.site_map_btn .site_stick img { display: block; width: 30px; position: absolute; top: 0; left: 0; } 
#header.active .site_map_btn .site_stick img.all_w { opacity:0 } 
#header.active .site_map_btn .site_stick img.all_color { opacity:1 } 
.site_map_btn.active span:nth-child(1) { width: 110%; transform: translateY(10px) rotate(44deg); position: relative; bottom: 2px; } 
.site_map_btn.active span:nth-child(2) { display: none; } 
.site_map_btn.active span:nth-child(3) { width: 110%; transform: translateY(-10px) rotate(-45deg); } 

/* lang_btn */
#header .pc_gnb .lang_btn > a > span { color: #fff; border: 1px solid #dcdcdc; padding: 10px 20px; border-radius: 18px; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 1.8rem; font-family: "S-Core-Dream"; } 
#header .pc_gnb .lang_btn .lang_list_box li a { font-size: 2rem; padding: 0 1.5rem; transition: all 0.4s; font-family: var(--font-eng); } 
#header .pc_gnb .lang_btn > a > span i { display: inline-block; padding-left: 13px; position: relative; top: 2px; font-size: 2rem; } 
#header.active .lang_list_box::after,#header.run .lang_list_box::after { background:#222; } 

.run .lang_tit,.active .lang_tit { color:#111; } 
.run .site_stick>span,.active .site_stick>span { background:#111; } 

.site_map_btn { width: 60px; height: 100%; position: relative; margin-right: 0; margin-left: auto; } 
.site_map_btn .site_stick { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); cursor: pointer; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: space-between; align-items: flex-start; width: 20px; } 
.site_stick>span { display:block; height: 2px; transition: transform 0.5s, opacity 0.5s; background: #111; background: #fff; width: 100%; } 
.site_map_btn.active span:nth-child(1) { width: 110%; transform: translateY(10px) rotate(44deg); position: relative; bottom: 2px; } 
.site_map_btn.active span:nth-child(2) { display: none; } 
.site_map_btn.active span:nth-child(3) { width: 110%; transform: translateY(-10px) rotate(-45deg); } 

/* ALL MENU */
.all_menu_wrap { top: 11rem; display: flex; position: fixed; background: #fff; backdrop-filter: blur(10px); width: 100%; height: calc(100vh - 10rem); transition: all 0.7s ease-in-out; right: -100%; z-index: 10000; } 
.all_menu_wrap.show { transition: all 0.7s ease-in-out; right: 0; z-index: 100; } 
.all_menu_wrap .all_menu_list { width: 70%; padding: 0 6rem; text-align: left; } 
.all_menu_wrap .all_menu_list > li { border-bottom: 1px solid #dcdcdc; display: flex; flex-direction: row; justify-content: flex-start; align-items: center; } 
 .all_menu_wrap .all_menu_list > li:nth-child(1) { border-top:1px solid #dcdcdc } 
.all_menu_wrap .all_menu_list > li:nth-child(3n) { border-right:unset; } 
.all_menu_wrap .all_menu_list > li:nth-child(6) { border-bottom: unset; } 
.all_menu_wrap .all_menu_list .gnb-2dep .menu_txt { display: none; } 
.all_menu_wrap .all_menu_list .gnb-2dep .menu_list li i { display: none; } 
.all_menu_wrap .all_menu_list .gnb-1dep > a { font-size: 1.3vw; font-weight: 700; height: auto; width: 18%; margin-right: 3%; padding: 5rem 0rem; text-align: center; } 
.all_menu_wrap .all_menu_list .gnb-2dep { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; justify-content: flex-start; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li { padding: 0 2rem; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li a { transition: all .4s; } 
.all_menu_wrap .all_menu_list .gnb-2dep > li:hover a { color:var(--main-color); } 
.all_menu_wrap .all_menu_list .gnb-2dep a { font-size: 2rem; font-weight: 200; } 
.all_menu_wrap .img_box { width: 36%; background: url(../../img/all_menu_bg.jpg) no-repeat center center/cover; height: 100%; position: relative; } 
.all_menu_wrap .menu_list { border-left: unset; display: flex; } 
.all_menu_wrap .menu_list li { margin-right: 4rem; } 
/* lang_btn */
#header .pc_gnb .lang_btn { position: relative; height: 100%; flex-grow: 1; display: flex; justify-content: center; align-items: center; } 
#header .pc_gnb .lang_tit b { font-weight: 500; color: #333333; font-size: 1.6rem; } 
#header .pc_gnb .lang_btn > span { color: #fff; border: 1px solid #dcdcdc; padding: 10px 20px; border-radius: 18px; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; font-size: 1.8rem; font-family: "Pretendard"; } 
#header .pc_gnb .lang_btn .lang_list_box { position: absolute; text-align: center; top: 7.4rem; width: 100%; height: fit-content; display: none; /* overflow: hidden; */ } 
 #header .pc_gnb .lang_btn .ar_tri { display:block; width: 0; height: 0; border-style: solid; border-width: 0 10px 10px 10px; border-color: transparent transparent #111 transparent; margin: 0 auto; } 
#header .pc_gnb .lang_btn .lang_list_box li a { color: #dcdcdc; font-size: 1.6rem; padding: 1rem 0.5rem; transition: all 0.4s; font-weight: 400; } 
#header .pc_gnb .lang_btn .lang_list_box li:hover a { color: #fff; } 
#header.active .pc_gnb .lang_btn span { color: #fff; color:#222; } 
#header .lang_li_wrap { background: #111; border-radius: 1rem; } 

/* footer */
#main_ft { background: #eee; color: #666; font-size: 1.5rem; font-weight: 400; padding: 5.55vw 0; } 
#main_ft .inner_wrap { } 
#main_ft .inner_wrap .main_color { font-weight: 500; } 
#main_ft .inner_wrap .main_color a { } 
#main_ft a { color: inherit; } 
#main_ft .logo_box { margin-bottom: 3.05vw; } 
#main_ft .logo_box ul li { margin: 0 0.3rem; } 
#main_ft .logo_box ul li a { width: 5rem; height: 5rem; background: #111; border-radius: 50%; position: relative; color: #fff; display: flex; justify-content: center; align-items: center; } 
#main_ft .logo_box ul li a i { font-size: 2.4rem; } 
#main_ft .logo_box ul li #main_top_btn .img_box { margin-left: 1rem; } 
#main_ft .logo_box ul li #main_top_btn .img_box img { transform: rotate(90deg); max-width: 4.6rem; cursor: pointer; } 
.footer_wrap { } 
.footer_wrap ul.f_info2 { padding: 2.22vw 0; width: 70%; line-height: 1.8; } 
.footer_wrap ul.f_info2 li:nth-child(4) { } 
.footer_wrap ul.f_info2 li:nth-child(4) .bar { opacity: 0; } 
.footer_wrap ul { display: flex; justify-content: flex-start; color: #666; font-weight: 300; } 
.footer_wrap ul.f_info1 li { padding-right: 3.4rem; } 
.footer_wrap ul.f_info2 li .bar { display: inline-block; padding: 0 1.6rem; color: #666; font-weight: 100; } 

 /* POP UP */
.about_popup { position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: #222222cc; z-index: 1000; width: 100%; height: 100%; } 
/* fullpage */
.about_popup .popup_info { width: 80%; max-width: 900px; position: absolute; bottom: 18vh; left: 50%; transform: translateX(-50%); height: 60vh; background: #ededed; z-index: 1000; border-radius: 10px; overflow: hidden; } 
/* no full page */
.about_popup .popup_info .art1 { background: #fff; padding: 4rem; height: 100%; position: relative; height: 100%; } 
.about_popup .popup_info .art1 .box1 { height: 100%; } 
.about_popup .popup_info .art1 .box1 h1 { margin-bottom: 2rem; } 
.about_popup .popup_info .art1 .pop_box { width: 100%; height: 100%; position: relative; } 
.about_popup .popup_info .art1 .pop_box textarea { width: 100%; height: 100%; font-size: 1.6rem; padding: 2rem; border: unset; line-height: 1.5; word-break: keep-all; } 
.about_popup .popup_info .art1 .pop_box h1 { font-size: 2.4rem; padding-bottom: 3rem; } 
.about_popup .popup_info .close_btn { color: #fff; padding: 14px; position: absolute; color: #111; top: 1rem; right: 1rem; cursor: pointer; z-index: 100; } 
.about_popup .popup_info .close_btn i { font-size: 2.4rem; } 
.about_popup { transform:translate(9999px); opacity: 0; } 
.about_popup.show { transition: opacity 0.3s linear; transform:translate(0); opacity: 1; } 
.about_popup .popup_info .textwrap { box-shadow: 0px 0px 2px 0px #111111a1; height: 90%; } 
.about_popup .popup_info .textwrap .pop_contents { height: 100%; } 
.about_popup .popup_info .textwrap textarea { width: 100%; height: 100%; } 

@media (max-width: 1270px){
 #header.on { background: #000; } 
 /* header */
 .all_menu_wrap { display: none; } 
 #header .pc_gnb { display: none; } 
 #header .m_gnb { display: block; position: relative; } 
 #header .m_gnb .logo { max-width: 12rem; position: absolute; left: 50%; transform: translateX(-50%); top: 57%; transform: translate(-50%, -50%); } 
 #header .m_gnb .logo img { width: 100%; } 
 #header { height: 70px; } 
 #header.run_out { background: #000; border-bottom: 1px solid #262626; } 
 #header .m_gnb .mobile_top { display: flex; flex-direction: row; justify-content: flex-end; align-items: center; height: 70px; padding: 0 4%; /* background: #ffffffa6; */ } 
#header .m_gnb .mobile_top .color_logo { /* filter: invert(1%) sepia(9%) saturate(199%) hue-rotate(314deg) brightness(97%) contrast(88%); */ } 
#header.m_vh .m_gnb .mobile_top .color_logo { filter: invert(1%) sepia(9%) saturate(199%) hue-rotate(314deg) brightness(97%) contrast(88%); } 
.main #header .m_gnb .mobile_top .color_logo { filter: invert(1%) sepia(9%) saturate(199%) hue-rotate(314deg) brightness(97%) contrast(88%); } 
 .main #header .m_gnb .nav-open-btn .line { background-color: #111; } 
 /* hamberger */
 #header .m_gnb .nav-open-btn { display: flex; height: 22px; background-color: unset; border: unset; /* 햄버거 애니메이션 */
 -webkit-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); flex-direction: column; justify-content: space-between; } 
 #header .m_gnb .nav-open-btn .line { display: block; width: 30px; height: 2px; background-color: #111; background-color: #fff; border-radius: 5px; } 
 #header.m_vh .m_gnb .nav-open-btn .line { background: #111; } 
 /* 햄버거 애니메이션 */
 #header:hover .m_gnb .nav-open-btn .line { /* background-color: #111; *//* background-color: #fff; */-webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
 #header.active .m_gnb .nav-open-btn .line { background: #111; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; } 
 .nav-open-btn.active .line { background-color:#fff; } 
 .nav-open-btn.active .line:nth-child(2), .nav-open-btn.active .line:nth-child(4) { opacity: 0; } 
 .nav-open-btn.active .line:nth-child(1) { -webkit-transform: translateY(7px) rotate(45deg); transform: translateY(13px) rotate(45deg); } 
 .nav-open-btn.active .line:nth-child(3) { -webkit-transform: translateY(-7px) rotate(-45deg); transform: translateY(-7px) rotate(-45deg); } 
 /* show_m_header */
 #header.m_vh .m_gnb { background: #fff; } 
 #header .m_gnb .main_menu { height: 100vh; background: #ffffffdb; backdrop-filter: blur(5px); right: -50%; position: fixed; top: 70px; width: 50%; transition: all .4s; z-index: 100; color: #111; } 
 #header .m_gnb .main_menu.right { right: 0; } 
 #header .m_gnb .main_menu .lang_btn_mobile { padding: 2rem 3rem; border-bottom: 1px solid #ffffff6e; font-size: 2rem; } 
 #header .m_gnb .main_menu .lang_btn_mobile ul { display: flex; align-items: center; justify-content: flex-start; } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li:nth-child(1) { padding-left: 0; padding-right: 0rem; } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li { padding: 0 1.5rem; } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li a { color: #9a9a9a; } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li.on a { color:#111 } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li:nth-child(2) { position: relative; } #header .m_gnb .main_menu .lang_btn_mobile ul li:nth-child(2)::after { content:''; display:block; position:absolute; right:0; width: 1px; background: #9a9a9a; height: 15px; top: 50%; transform: translateY(-50%); } 
 #header .m_gnb .main_menu .lang_btn_mobile ul li i { font-size: 2.3rem; position: relative; top: 2px; } 
 
 #header .m_gnb .main_menu .gnb-1dep { /* border-bottom: 1px solid #f1f1f1cf; */ } 
 #header .m_gnb .main_menu .gnb-1dep>a { font-weight: 500; font-size: 2.6rem; font-weight: 700; } 
 #header .m_gnb .main_menu .gnb-2dep { background: #ffffff; background: #ededed7d; display: none; } 
 #header .m_gnb .main_menu .gnb-1dep a { padding: 2rem 2.4rem; position: relative; color: #111; font-weight: 400; } 
 #header .m_gnb .main_menu .gnb-1dep .gnb-2dep li:last-child a { border-bottom: unset; } 
 #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a { padding: 2.2rem 4rem; position: relative; font-size: 2.2rem; } 
 #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a br { display: none; } 
 #header .m_gnb .main_menu .gnb-1dep.active a::after { transform: translate(-50%, -50%); } 
 #header .m_gnb .main_menu .gnb-1dep>a:after { background-color: #111; content: ''; width: 15px; height: 1px; position: absolute; right: 2%; top: 50%; transition: 0.3s ease-in-out; transform: translate(-50%, -50%) rotate(90deg); } 
 #header .m_gnb .main_menu .gnb-1dep>a:before { background-color: #111; content: ''; width: 15px; height: 1px; position: absolute; right: 2%; top: 50%; transition: 0.3s ease-in-out; transform: translate(-50%, -50%); } 
 #header .m_gnb .gnb-1dep.active .gnb-2dep { display: block; } 

 .footer_wrap ul.f_info2 { width: 100%; } 
 }
 @media (max-width: 1080px){
 .flex_box.no_wrap { flex-wrap: wrap; } 
 }
 @media (max-width: 884px){
 .m_none { display:none !important; } 
 .mobile_none { display: none; } 
 .pb_4 { padding-bottom: 3rem !important; } 
 .pc_none { display:inherit !important; } 
 .footer_wrap ul.f_info2 li:nth-child(4) .bar { opacity: 1; } 
 .footer_wrap ul.f_info2 li:nth-child(3) .bar { opacity: 0; } 
 }
 @media (max-width: 650px){
 .footer_wrap ul.f_info2 li:nth-child(3) .bar { opacity: 1; } 
 .footer_wrap ul.f_info2 li:nth-child(4) .bar { opacity:0; } 
 }
 @media (max-width: 480px){
 .m_480 { display:block; } 
 .grid_4 { grid-template-columns: repeat(2, 1fr); gap: 2rem; } 
 .flex_4 > * { flex: 1 1 47%; margin-bottom: 2%; } 
 .flex_4 > *:nth-child(2n) { margin-right: 0; } 
 .flex_box.mobile_w > * { flex: 100% !important; margin-bottom:2rem; margin-right: 0; } 
 .flex_box.mobile_w > *:last-child { margin-bottom:0 } 

 .pb_6 { padding-bottom: 3rem !important; } 
 .pt_4 { padding-top: 2rem !important; } 
 .pb_4 { padding-bottom: 2rem !important; } 
 .mb_6 { margin-bottom: 4rem !important; } 
 .mb_4 { margin-bottom: 2rem !important; } 
 /* header */
#header .m_gnb .nav-open-btn .line { width: 26px; } 
 #header .m_gnb .main_menu { right: -100%; width: 100%; background: #fff; } 
 #header .m_gnb .logo { max-width: 9rem; top: 52%; } 
 /* #header .m_gnb .main_menu .gnb-2dep { background: #edededab; } */
 #header .m_gnb .main_menu .gnb-1dep a { padding: 2rem 3rem; font-size: 2rem; } 
 #header .m_gnb .main_menu .gnb-1dep .gnb-2dep a { padding: 2rem 5rem; font-size: 16px; color: #444; } 
 #header .m_gnb .main_menu .lang_btn_mobile { font-size: 1.9rem; } 
 #header .m_gnb .nav-open-btn { height: 20px; position: relative; top: -4px; } 
 .nav-open-btn.active .line:nth-child(1) { transform: translateY(11px) rotate(45deg); } 
 /* popup */
 .pop_contents .img_box img { max-width: 100px; } 
.about_popup .popup_info .art1 { padding: 20px; } 
.about_popup .popup_info { width: 80%; } 
.about_popup .popup_info .art1 .box1 h1 { font-size: 15px; } 
.about_popup .popup_info .art1 .box1 textarea { font-size: 13px; } 
 .about_popup .popup_info .art1 .pop_box textarea { font-size: 1.5rem; } 
 /* FOOTER */
 .about_popup .popup_info .art1 .pop_box h1 { font-size: 1.8rem; padding-bottom: 2rem; } 
 #main_ft { padding: 4rem 0rem; font-size: 1.4rem; } 
 #main_ft .footer_logo { max-width: 80px; } 
 #main_ft .logo_box ul li a { width: 4rem; height: 4rem; } 
 #main_ft .logo_box ul li a i { font-size: 2.2rem; } 
 #main_ft .logo_box ul li #main_top_btn .img_box img { max-width: 3rem; } 
 #main_ft .logo_box ul li #main_top_btn .img_box { margin-left: 0.2rem; } 
 #main_ft .logo_box { margin-bottom: 2rem; } 
 .footer_wrap ul.f_info1 li { padding-right: 1.6rem; } 
 .footer_wrap ul.f_info2 li .bar { padding: 0 1rem; } 
 .footer_wrap ul.f_info2 li:nth-child(n+2) .bar { display: none; } 
.footer_wrap ul.f_info2 { padding: 1rem 0 2rem; } 
 }


